Subject: nonreactive molecular dynamics code (MOLSCAT)

From: Sheldon Green <[email-masked]>
Date: Sat, 04 Mar 95 13:32:37 EST

MOLSCAT is a code for quantum mechanical (coupled channel) solution
of the nonreactive molecular scattering problem.  It is developed
and maintained jointly by myself and Jeremy Hutson.  The current
code is Version 14.  Code is in near standard FORTRAN 77 and
has been ported successfully to many hardware platforms.  It is
reasonably well documented and test input/output files are provided.
The code is freely available for distribution via anonymous ftp or
-- with a much friendlier user interface -- via the World Wide Web.
  Anonymous ftp files are at molscat.giss.nasa.gov in directory
pub/molscat.  The Web URL is  http://molscat.giss.nasa.gov/MOLSCAT/
The Web site also has a user tutorial and full documentation, both
available in hypertext mark-up language.
  Any problems or questions can be directed to Sheldon Green,
[email-masked]